import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { GainFormComponent } from './gain-form.component';

describe('GainFormComponent', () => {
  let component: GainFormComponent;
  let fixture: ComponentFixture<GainFormComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ GainFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GainFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
